﻿.reg_div{
    width:1200px; margin:0 auto;background:#fff;
    height:500px;
}
.reg_title{
    font-size:20px; text-align:center; width:100%; height:50px; line-height:50px;
}
.context, .div_ul {
    width: 1100px;
    font-size: 14px;
    z-index: 0;
}

.weimob-list {
    box-shadow: #e5e5ee 0px 0px 15px;
    width: 600px;
    margin: 0 auto;
}

.weimob-list-item-bg {
    text-align: center;
    font-size: 20px;
    font-family: 微软雅黑;
    color: #808080;
    padding: 30px 1px 10px 1px;
}

    .weimob-list-item-bg span {
        display: block;
        position: relative;
        border: 1px solid #e8e8e8;
        margin: 10px auto;
        height: 1;
    }

        .weimob-list-item-bg span p {
            display: block;
            position: absolute;
            left: 165px;
            top: -28px;
            padding: 10px;
            background-color: #fff;
            font-size: 16px;
        }

.context p, .context div {
    line-height: 30px;
}

.div_1 {
    margin-top: 10px;
}

    .div_1 input {
        border: 1px solid #ebebeb;
        height: 38px;
        width: 60%;
        font-size: 14px;
        padding-left: 10px;
    }

.button_class {
    width: 50%;
    height: 38px;
    margin: 0 auto;
    background: #8F0306;
    color: #fff;
    padding-left: 10px;
    margin-top: 25px;
    text-align: center;
    font-size: 18px;
    padding-top: 8px;
    clear: both;
    border-radius:20px;

}
select {
    width: 62%;
    border: 1px solid #ebebeb;
    height: 38px;
    font-size: 14px;
    padding-left: 10px;
    color: #666;
}
input[type=checkbox]{
    width: 20px;
    height: 20px;
    border: 1px solid #ebebeb;
    margin-top:5px;
}
